@import url("classbudget.css") print;
@page {
	margin-top: 2em;
	margin-left: 1.5em;
	margin-bottom: 3em;
	margin-right: 1.5em;
}

body {
 	margin-top: 2em;
	margin-left: 1.5em;
	margin-bottom: 3em;
	margin-right: 1.5em;
	font-size: 0.9em !important;
	font-family: sans-serif !important;
}

.media.sound,
.media.pronounce,
.media.video,
.media.labiale,
.media.lis,
.media.finger-spelling,
.meida.doc,
div.ui,
div#status_bar,
div#user_data,
div#labelview,
div#rightpanelcontent,
a[name=top],
div#index_in_text,
div#exercises_in_text,
div#com_tools,
div#footer img,
div#footer,
hr,
noscript {
	display: none;
}

.content_small {
	margin-right:0;
}

#container {
	padding-top:0px;
}

h1 { font-size: 1.3em; }
h2 { font-size: 1.2em; }
h1, h2 { text-align: center; }
h3 { margin:0; padding:0; }

